### Method

# Gtk FontButtonset_modal

deprecated: 4.10

#### Declaration [src]

    void
    gtk_font_button_set_modal (
      GtkFontButton* font_button,
      gboolean modal
    )

#### Description [src]

Sets whether the dialog should be modal.

Deprecated since: 4.10

Use `GtkFontDialogButton` instead.

Sets property | `Gtk.FontButton:modal`

#### Parameters

`modal`

  Type: `gboolean`

  `TRUE` to make the dialog modal.